/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "AdGuard izveštač o greškama";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "Adresa elektronske pošte:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Zatvori";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "Poslati";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Nije obavezno";

/* Class = "NSTextFieldCell"; title = "What happened before the crash? (Optional)"; ObjectID = "24"; */
"24.title" = "Šta se desilo pre rušenja? (Opcionalno)";

/* Class = "NSTextFieldCell"; title = "AdGuard crashed the last time it was used. Would you like to send us a report to help us improve the app?"; ObjectID = "39"; */
"39.title" = "AdGuard se srušio prilikom poslednjeg korišćenja. Želite li da nam pošaljete izveštaj kako biste nam pomogli da poboljšamo aplikaciju?";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Resetuj postavke...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Nije obavezno";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Nije obavezno";
